## pytest-twisted 1.12

=== debian/changelog ===
pytest-twisted (1.12-1) unstable; urgency=medium

  * Upload to unstable.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 14 Aug 2020 00:08:02 +0500

pytest-twisted (1.12-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #935322).
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 19 Jul 2020 21:26:11 +0500
