=== debian/control ===
Source: pytest-twisted
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/pytest-dev/pytest-twisted
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-twisted.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-twisted
Rules-Requires-Root: no

Package: python3-pytest-twisted
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-twisted
Description: twisted plugin for py.test
 pytest-twisted is a plugin for pytest, which allows one to test code,
 which uses the twisted framework. test functions can return Deferred
 objects and pytest will wait for their completion with this plugin.
 .
 This package provides the Python 3 module.
