=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pytest-twisted
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -9,8 +9,8 @@
                python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/pytest-dev/pytest-twisted
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-twisted.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-twisted
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-twisted.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-twisted
 Rules-Requires-Root: no
 
 Package: python3-pytest-twisted
