=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-twisted
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# running tests without installing the module is not trivial and not supported upstream
