## pytest-twisted 1.14.0

=== debian/changelog ===
pytest-twisted (1.14.0-3) unstable; urgency=medium

  * Fix FTBFS with pytest 8 (Closes: #1063972)

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Feb 2024 09:22:43 +0100

pytest-twisted (1.14.0-2) unstable; urgency=medium

  * Relax location constraint of ignored DeprecationWarning
    (Closes: #1061013)

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Jan 2024 21:33:25 +0100

pytest-twisted (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Bump Standards-Version to 4.6.2
  * Add myself to uploaders
  * Reformat d/control
  * Drop PR148.patch (merged upstream)
  * Enable test suite during build
    - Ignore DeprecationWarning about throw() signature from twisted
      (Closes: #1056451)
  * Switch to pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Dec 2023 11:20:10 +0100

pytest-twisted (1.13.2-2) unstable; urgency=medium

  [ Andrey Rahmatullin ]
  * Remove myself from Uploaders.

  [ Sandro Tosi ]
  * debian/patches/PR148.patch
    - apply upstream patch to be compatible with pytest 7; Closes: #1014483

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Jul 2022 21:22:07 -0400
