## pytest-twisted 1.14.1

=== debian/changelog ===
pytest-twisted (1.14.1-3) unstable; urgency=medium

  * Team upload.
  * Fix tests with Twisted 24.7.0.
  * Fix tests with openssl >= 3.3.1-5 (see discussion in #965041).

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Aug 2024 23:52:04 +0100

pytest-twisted (1.14.1-2) unstable; urgency=medium

  * Add xfail for pytest 8.2.x

 -- Timo Röhling <roehling@debian.org>  Fri, 31 May 2024 22:32:07 +0200

pytest-twisted (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * Drop 0001-Fix-FTBFS-with-pytest-8.patch (obsolete)

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Apr 2024 23:22:14 +0200
