=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 export PYBUILD_TEST_ARGS={interpreter} -m pytest -v testing --reactor=default \
 	&& {interpreter} -m pytest -v testing --reactor=asyncio
 
+# See discussion in https://bugs.debian.org/965041.
+export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
+
 
 %:
 	dh $@ --buildsystem=pybuild
