## pytest-twisted 1.14.3

=== debian/changelog ===
pytest-twisted (1.14.3-2) unstable; urgency=medium

  * Team upload.
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is the new default
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 12:39:45 +0100

pytest-twisted (1.14.3-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.14.3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 22:14:51 +0100
