=== debian/control ===
Source: pytest-twisted
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-decorator <!nocheck>,
 python3-greenlet <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-twisted <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/pytest-twisted
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-twisted.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-twisted
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-twisted
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-twisted,
Description: twisted plugin for pytest
 pytest-twisted is a plugin for pytest, which allows one to test code,
 which uses the twisted framework. test functions can return Deferred
 objects and pytest will wait for their completion with this plugin.
 .
 This package provides the Python 3 module.
