=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # Creating and copying the .egg-info folder allows pytest to recognize the plugin even though
 # it is not properly installed at package build time
 ifneq ($(PYBUILD_AUTOPKGTEST),1)
-export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info && cp -r {dir}/*.egg-info {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {dir}/*.egg-info {build_dir}/*.egg-info
+export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info && cp -r {dir}/src/*.egg-info {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {dir}/src/*.egg-info {build_dir}/*.egg-info
 endif
 
 # Ignore Python 3.12 deprecation warning that is triggered by twisted for now
